Subject: New Reply Received - Delivery Follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 07:36:15 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery Follow up  Ticket comment <div dir="auto">I am not sure how you call a next day delivery, which was received three days later a success, after many empty promises. But good for you I guess. </div>
<div dir="auto"><br></div>
<div dir="auto">I want to also inform you that the item was very dusty and the plastic casing was ripping from the side. But since I cannot afford to count on you to come pick it up and replace it in time, I’ve decided to live with it.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope this email does get audited or picked up by quality control.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 17 Mar 2022 at 01:47 Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nour,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>We would like to inform you that after checking the order details we can see that your order with 9561085992, has been successfully delivered to you on <span style="white-space:pre-wrap" dir="ltr"></span>3/16/2022 at 1:05 PM.<br><br>Feel free to contact us for further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Nour Kaabachi<br><br>Mobile:	+971 50 762 7397<br>Email:	<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>Address:	Standard Chartered Bank DIFC<br>Precinct Building 1, Dubai International Financial Center, P.O Box 999, Dubai, United Arab Emirates</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4028170